## python-louvain 0.0+20181013git3fc1f575

=== requirements.txt ===
networkx
numpydoc
