=== debian/changelog ===
python-louvain (0.0+20181013git3fc1f575-1ubuntu1) disco; urgency=medium

  * Build-depend on python3-networkx to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 15 Dec 2018 23:00:43 -0500

python-louvain (0.0+20181013git3fc1f575-1) unstable; urgency=medium

  * Initial release (Closes: #911111)

 -- Steffen Moeller <moeller@debian.org>  Mon, 15 Oct 2018 21:12:11 +0200
