=== debian/control ===
Source: python-louvain
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 11),
 dh-python,
 python3-all, python3-setuptools,
 python3-nose, python3-networkx
Standards-Version: 4.2.1
Homepage: https://github.com/taynaud/python-louvain
Vcs-Browser: https://salsa.debian.org/debian/python-louvain
Vcs-Git: https://salsa.debian.org/debian/python-louvain.git
Testsuite: autopkgtest-pkg-python

Package: python3-louvain
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-networkx
Description: community graph analysis implementing Louvain method
 This package address a special form of graph analysis, using
 the NetworkX graph operations.
