=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-louvain-$1.tar.gz%" \
   https://github.com/<user>/python-louvain/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
