## python-louvain 0.16

=== debian/changelog ===
python-louvain (0.16-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 0.16
  * Replace python3-nose with python3-pytest (Closes: #1018527)
  * Add build-dependency on python3-numpy

  [ Steffen Moeller ]
  * Opt for Team maintenance

  [ Debian Janitor ]
  * Add debian/watch file, using pypi.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Tue, 06 Aug 2024 12:05:58 +0200

python-louvain (0.0+20181013git3fc1f575-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Fix wrong Vcs-*.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Steffen Moeller ]
  * Bumped policy to 4.5.1
  * Removed d/watch (upstream does not issue tags)
  * Added missing build dependency (Closes: #913377)
  * Decided against renaming  binary to python3-community to match the
    imported module since upstream is confused about it, too.
    Instead, the package is now also providing that package name
    (Closes: #982424)

  [ Nilesh Patra ]
  * Use right import name
  * Add d/salsa-ci.yml
  * Move the egg to suitable location as well
  * Bump debhelper-compat version to 13
  * Add "Rules-Requires-Root: no"
  * Add upstream/metadata
  * d/control: change section to python
  * d/rules: Rename /usr/bin/commmunity to
    /usr/bin/louvain-community to prevent generic names

 -- Steffen Moeller <moeller@debian.org>  Tue, 18 May 2021 16:33:43 +0530
