=== debian/watch ===
version=4
https://pypi.debian.net/python-louvain/python-louvain-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
